@font-face {

  font-family: 'flexslider-icon';
  src:url('fonts/flexslider-icon.eot');
  src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
    url('fonts/flexslider-icon.woff') format('woff'),
    url('fonts/flexslider-icon.ttf') format('truetype'),
    url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;

}

.tx-ws-flexslider {
	margin-top: 1em;	
}

.tx-ws-flexslider .flexslider {
	border: none;
	box-shadow: none;
}

.tx-ws-flexslider .caption-wrapper {
	width: 100%;
	padding: 3.5em 2em 1.5em 2em;
	margin: 0; 
	color: #fff;
	position: relative; 
	left: auto;
	bottom: auto;
	overflow: hidden;
	background-color: #00aee3;
}
.tx-ws-flexslider-OFF .caption-wrapper:before { 
	content: '';
  	position: absolute;
	width: 0px;
	height: 0px;
	-webkit-transform:rotate(360deg);
	border-style: solid;
	border-width: 0 0 400px 400px;
	border-color: transparent transparent #96BF1A transparent;
	z-index:2;
}
.tx-ws-flexslider .caption-wrapper:before { 
  content: '';
  position: absolute;
  left: 17%;
  width: 150%; 
  height: 400%; 
  background-color: rgb(255, 255, 255); /* fallback */
  background-color: rgba(255, 255, 255, 0.5);
  background-color:#96BF1A;
  top: 0;
  -webkit-transform: rotate(43deg);
  -moz-transform: rotate(43deg);
  transform: rotate(43deg);
  z-index:2;
}

.tx-ws-flexslider .caption-text {
	background:none; 
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
	zoom: 1;
	position:relative;
	z-index:100;
	font-size: 1.15em;
}

.tx-ws-flexslider h1 {
	margin-bottom:0;
	padding-top:0;
}
.tx-ws-flexslider h2 {
	margin-top:0;
	padding-top:0;
}

.flexslider .slides img { height: auto; }

.flex-direction-nav {
	line-height: inherit;
}

@media screen and (min-width: 861px) {
  
  .slides li div.caption-wrapper { width: 40%; top:0; bottom: 1.5em; left: 1.5em; position:absolute;}
  .tx-ws-flexslider .caption-wrapper:before { 
	  left: 17%;
	  width: 90%; 
	  height: 200%; 
	  top: 0;
	}
  
  .slides li div.caption span { color: #fff; display: block; }
  .slides li div.caption .captiontitle { font-size: 18px; font-weight: bold; margin-bottom: 5px; text-align: right; }
  .slides li div.caption .captiontext { font-size: 12px; line-height: 15px; }
  
  
  .tx-ws-flexslider .caption-align-left .caption-text { left: auto; }
  .tx-ws-flexslider .caption-align-left .caption-link { left: 20px; }
  .tx-ws-flexslider .caption-align-right .caption-text { right: 20px; }
  .tx-ws-flexslider .caption-align-right .caption-link { right: 20px; }
  .tx-ws-flexslider .caption-link { position: absolute; bottom: 20px; }
  
  
  
  
}
